body{
	background-color:#deb887;
	text-align: center;
}

a:link{
	color: #ffffff;
	text-decoration: none;
}

a:visited{
	color: #ffffff;
	text-decoration: none;
}

a:hover{
	color: #000000;	
}

a:active{
	color: #ff00ff;
}

/*
#header {
	font-size: 20px;
	border-style: outset;
	margin: 10px 200px 10px 200px;
}
*/
